#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-L7C71TAkSfM4kX6R8tb8TI
key:                  dhall-lsp-server-1.1.3-L7C71TAkSfM4kX6R8tb8TI
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  e92b0f118f004d5bce7cc6ecd24bb573
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-L7C71TAkSfM4kX6R8tb8TI
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    aeson-pretty-0.8.10-JsgAmdnqgLWA0FLX94mGl4 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    dhall-1.41.2-28c8ufdGdMVfXSvOD6QFU
    dhall-json-1.7.11-2JFHEZR60gMBRNHbJc0nfq directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-5sJBb9bTl31Kj4aoScK1Y3
    lens-5.2.3-IfVI0lYg8YCKwUpCShTCzd
    lsp-1.4.0.0-7aZj8vqnanNKumbfsylXCO
    megaparsec-9.6.1-65GZN2jtbP48rb1QoIfiqb mtl-2.2.2
    network-uri-2.6.4.2-GvYkTKJEBgnFJWy62fBoLH
    prettyprinter-1.7.1-FwYj3d7rW5CDGL1YKaWjsE
    rope-utf16-splay-0.3.2.0-5tQFC4gr5NPCOVXz7kWWic text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    uri-encode-1.5.0.7-IhZuRTnJMJO5kL2jIEt87Q

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

